Subject: [SUA Issue 20] Alignment of SUA, M2UA, M3UA and IUA common parame ters - CLOSEd

From: [email-masked]
Date: Wed, 22 Aug 2001 13:27:54 +0300

> -----Original Message-----
> From: ext [email-masked] 
> Sent: 15 August, 2001 10:25
> To: sigtran
> Subject: Issue 20: Alignment of SUA, M2UA, M3UA and IUA common
> parameters
> 
> 
> Hi all,
> 
> I've included this as issue 20 for SUA last call.
> 
> I have integrated the changes that I suggested, so
> I consider this issue closed.
> 
> best regards,
> John
> 
> > -----Original Message-----
> > From: ext Jesske, R [mailto:[email-masked]]
> > Sent: 14 August, 2001 10:32
> > To: sigtran
> > Cc: Loughney John (NRC/Helsinki); [email-masked]; 
> > [email-masked];
> > Poetzl, Joachim
> > Subject: Alignment of SUA, M2UA, M3UA and IUA
> > 
> > 
> > Hi,
> > I found some common parameters that should (from my point of 
> > view) be aligned. Within the following parameters the 
> > allocation of the values are doubled (tripled).
> > 
> > Or is there no need to align this parameters, because there 
> > is a uniqueness in combination with the used adaptation layer?
> >  
> > 1. Reason Parameter 0xA
> > 
> > Value Reason                 Used in adaptation layer   
> > 0x0   Unspecified            SUA              
> > 0x1   Management Inhibit     IUA              
> > 0x1   Management             M2UA              
> > 0x1   User Unavailable       SUA
> > 0x2   Management Blocking    SUA
> > 0x3   ASP Fault              SUA
> > 
> > 2. Traffic Mode Type 0xB
> > 
> > Value Mode                     Used in adaptation layer
> > 1	Over-ride	             M2UA, M3UA,SUA
> > 2	Load-share	             M2UA, M3UA,SUA
> > 3	Broadcast	             M2UA, M3UA
> > 4	Over-ride (Standby)	 M3UA
> > 5	Load-share (Standby)	 M3UA
> > 6	Broadcast (Standby)	 M3UA
> > 3	Over-ride (Standby)	 SUA
> > 4	Load-share (Standby)	 SUA
> > 
> > 3. Error Code 0xC
> >                                                
> > Error Code	                                    IUA   M2UA  
> > M3UA	SUA
> > Invalid Version                                 0x01  0x01  
> 0x01  0x01
> > Invalid Network Appearance                      ----  ----  
> ----  0x02
> > Invalid Interface Identifier                    0x02  0x02  
> 0x02  ----
> > (Unexpected SUA)Unsupported Message Class       0x03  0x03  
> 0x03  0x03
> > Unsupported Message Type                        0x04  0x04  
> 0x04  0x04
> > Unsupported Traffic Handling Mode               0x05  0x05  
> 0x05  0x05
> > Unexpected Message                              0x06  0x06  
> 0x06  0x06
> > Protocol Error                                  0x07  0x07  
> 0x07  0x07
> > Invalid Routing Context                         ----  ----  
> 0x08  0x08
> > Unsupported Interface Identifier Type           0x08  0x08  
> ----  ----
> > Invalid Stream Identifier                       0x09  0x09  
> 0x09  0x09
> > Invalid Parameter Value                         ----  0x0a  
> 0x0a  ----
> > Unassigned TEI                                  0x0a  ----  
> ----  ----
> > Parameter Field Error                           ----  ----  
> ----  0x0b
> > Refused - Management Blocking                   ----  0x0b  
> 0x0b  ----
> > Unrecognized SAPI                               0x0b  ----  
> ----  ----
> > Unexpected Parameter                            ----  ----  
> ----  0x0c
> > Unknown Routing Context                         ----  ----  
> 0x0c  ----
> > Invalid TEI, SAPI combination                   0x0c  ----  
> ----  ----
> > Duplicated Parameter                            ----  ----  
> ----  0x0d
> > Missing, Duplicated or Invalid ASP Identifier   ----  ----  
> 0x0e  ----
> > 
> > Best regards
> > 
> > Roland Jesske
> > 
> > 
> > Roland Jesske 
> > Gateways and Signalling 
> > T-Nova Deutsche Telekom Innovationsgesellschaft mbH 
> > Technologiezentrum 
> > Section E36o 
> > Am Kavaleriesand 3 
> > 64295 DARMSTADT, GERMANY 
> > Phone:  +49 6151 83-5940 
> > Fax:    +49 6151 83-4577 
> > mailto: [email-masked] 
> > http://www.t-nova.de 
> > 
> > 
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to 
> [email-masked]
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]